@charset "gb2312";
/* CSS Document */
* {
	margin:0;
	padding:0;
	list-style:none;
}
body {
	font-size:12px;
	font-family:"宋体", Arial, Helvetica, sans-serif;
	background:#fff;
}
img {
	border:none;
}
table {
	border-collapse:collapse;
}
h1, h2, h3, h4, h5, h6 {
	font-size:1em;
}
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	color:#f00;
	text-decoration:underline;
}
/*全局*/
.layout {
	width:100%;
	margin:0 auto;
}
/*空隙*/
.fgx {
	height:8px;
	clear:both;
}
/*头部*/
.top {
	width:1000px;
	margin:0 auto;
	padding-top:5px;
}
.bia {
	width:100%;
	float:left;
}
.log {
	width:239px;
	float:left;
}
/*搜索*/
.search {
	width:400px;
	float:left;
	overflow:hidden;
	padding-top:10px;
	margin-left:50px;
}
.search li {
	width:55px;
	height:22px;
	display:block;
	line-height:22px;
	float:left;
	text-align:center;
	padding-right:4px;
	padding-left:4px;
}
.search li a {
	text-decoration:none;
}
.search li a:hover {
	color:#FF0000;
	display:block;
	font-weight:bold;
}
.search li a:link {
	text-decoration:none;
}
.search li a:active {
	color:#FF0000;
	display:block;
}
.search li a:visited {
	color:#FF0000;
	display:block;
}
.searchmain {
	width:400px;
	float:left;
}
.ackd {
	width:310px;
	float:left;
	height:20px;
	margin-top:5px;
}
.searchmain span {
	float:right;
	margin-left:10px;
}
/*头部广告*/
.notice {
	float:right;
	width:275px;
}
/*导航*/
.nav {
	width:100%;
	height:31px;
	background:url(../images/nav-bg.jpg) repeat-x;
}
#navMenu {
	width:1000px;
	margin:0 auto;
	height: 34px;
	line-height: 34px;
	display:block;
	overflow:hidden;
	background-image: url(../images/nav_bg.jpg);
	background-repeat:repeat-x;
	background-position: left top;
}
#navMenu .onelink {
	background-image:none;
}
#navMenu li {
	width:90px;
	text-align:center;
	float: left;
	line-height: 34px;
	height:34px;
	background:url(../images/pic29.jpg) no-repeat right;
	margin-left: -2px;
}
#navMenu li a {
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	font-family: "宋体";
	padding-right: 1em;
	padding-left: 1em;
	margin-left: 2px;
	display: block;
}
#navMenu li a:hover, #navMenu li.hover a {
	background-image: url(../images/hover_bg.jpg);
	background-repeat:repeat-x;
	background-position: center top;
	text-decoration: none;
	color:#FFF;
}
/*-------- 下拉菜单 --------------*/
.dropMenu {
	position:absolute;
	top: 0;
	z-index:100;
	width: 115px;
	visibility: hidden;
	/*  	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000, direction=135, strength=4);
*/	margin-top: -1px;
	margin-left:-2px;
	background-color:#fff;
	/*background:url(../imagess/mmenubg.gif);*/
	padding-top:6px;
	padding-bottom:6px;
}
.dropMenu li {
	margin-top:2px;
	margin-bottom:4px;
	padding-left:6px;
}
.dropMenu li a {
	width:95%;
	display: block;
	text-align:center;
	color: black;
	padding: 4px 0 4px 0px;
	color:#1b507a;
	border-bottom: 1px dashed #4D5B66;
}
.dropMenu+li a {
	border-top:none;
}
* html .dropMenu a {
	width: 100%;
	color:#6CA7C7;
}
.dropMenu a:hover {
	text-decoration: underline;
	color:#ff7c00;
}
.hdo {
	width:100%;
	height:auto;
	display:block;
	overflow:hidden;
}
/*内容*/
.content {
	width:1000px;
	margin:0 auto;

}
/*左侧导航*/
.leftsidebar {
	width:119px;
	float:left;
}
/*妇产导航*/
.my_left_category {
	width:119px;
	float:left;
	font-size:12px;
	font-family:arial, sans-serif;
	letter-spacing:2px;
}
.my_left_category h1 {
	height:20px;
	background-repeat:no-repeat;
	font-size:14px;
	font-weight:bold;
	padding-left:15px;
	padding-top:8px;
	margin:0px;
	color:#FFF;
}
.my_left_category .my_left_cat_list {
	width:117px;
	color:#fbb162;
	border-color:#fbb162;
	border-style:solid;
	border-width:0px 1px 1px 1px;
	line-height:13.5pt;
	padding-top:10px;
	padding-bottom:10px;
	background:#fbb162;
}
.my_left_category .my_left_cat_list h2 {
	padding:3px 5px 0px 9px;
}
.my_left_category .my_left_cat_list h2 a {
	color:#d6290b;
	font-weight:bold;
	font-size:14px;
	line-height:22px;
}
.my_left_category .my_left_cat_list h2 a:hover {
	color:#d6290b;
	font-weight:bold;
	font-size:14px;
	line-height:22px;
}
.my_left_category .h2_cat {
	width:110px;
	height:26px;
	background:#fff;
	line-height:26px;
	font-weight:normal;
	color:#333333;
	position:relative;
}
.h2_cat {
	margin:0 auto;
	border-bottom:1px solid #fbb162;
}
.my_left_category {
	width:119px;
	height:26px;
	background-repeat:no-repeat;
	line-height:26px;
	font-weight:normal;
	color:#333333;
	position:relative;
}
.my_left_category a {
	font:12px;
	text-decoration:none;
	color:#333333;
}
.my_left_category a:hover {
	text-decoration:underline;
	color:#333333;
}
.my_left_category h3 {
	margin:0px;
	padding:0px;
	height:26px;
	font-size:14px;
	font-weight:normal;
	display:block;
	padding-left:8px;
	color:#333333;
	background:url(../images/pic3.jpg) no-repeat right;
}
.my_left_category h3 span {
	color:#999999;
	width:145px;
	float:right;
}
.my_left_category h3 a {
	line-height:26px;
}
.my_left_category .h3_cat {
	display:none;
	width:104px;
	position:absolute;
	left:90px;
	margin-top:-26px;
	cursor:auto;
}
.my_left_category .shadow {
	position:inherit;
	width:100px;
}
.my_left_category .shadow_border {
	position:inherit;
	width:100px;
	border:1px solid #fbb162;
	margin-top:1px;
	margin-bottom:3px;
}
.my_left_category .shadow_border ul {
	padding:0;
	margin-left:0px;
}
.my_left_category .shadow_border ul li {
	list-style:none;
	float:left;
	width:100px;
	height:26px;
	line-height:24px;
	overflow:hidden;
	letter-spacing:0px;
	color:#fbb162;
	background:#fff;
}
.my_left_category .active_cat {
	z-index:9999;
	background-position:0 -25px;
	cursor:pointer;
}
.my_left_category .active_cat h3 {
	font-weight:bold;
}
.my_left_category .active_cat h3 span {
	display:none;
}
.my_left_category .active_cat div {
	display:block;
}
/*成功案例*/
.Successful {
	width:119px;
	float:left;
	overflow:hidden;
}
.Successful-a {
	width:119px;
	float:left;
}
.case {
	float:left;
	background:#ccd8e1;
	width:119px;
	padding-top:10px;
	padding-bottom:10px;
}
.Successfulmain {
	width:110px;
	margin:0 auto;
	background:#fff;
}
.Successfulmain li {
	border-bottom:1px solid #7f9db5;
	width:110px;
	text-align:center;
	line-height:24px;
	color:#003c6b;
}
.Successfulmain li a {
	color:#003c6b;
	text-decoration:none;
}
.Successfulmain li a:hover {
	color:#003c6b;
	text-decoration:none;
}
/*预约系统*/
.lisoen {
	width:117px;
	float:left;
	border:1px solid #f8a047;
	background:#f8a047;
}
.lisoen-top {
	width:117px;
	float:left;
}
.lisoen_text {
	width:110px;
	margin:0 auto;
}
.lisoen_text li {
	float:left;
	width:110px;
	text-align:center;
	line-height:24px;
	background:#fff;
	border-bottom:1px solid #f8a047;
}
.bb {
	width:117px;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
}
/*中间内容*/
.contentmain {
	width:609px;
	float:left;
padding-left:10px;
}
/*视频*/
.vidolist {
	width:619px;
	float:left;
}
.wp {
	position: relative;
	width: 145px;
	float:left;
	height: 255px;
	overflow: hidden;
	background: #fff;
	z-index:-200;
}
.slider {
	position: absolute;
	width: 115px;
	padding: 0 20px;
	left:-5px;
	top: 0;
	z-index:-200;
}
.fl {
	float:left
}
.slider li {
	border-bottom: 1px dashed #ccc;
	overflow:hidden;
	width:100%
}
.slider p {
	font-size: 12px;
	margin:0;
	color:#333;
	line-height:20px;
}/*热点文章*/
.bestsellers {
	width:619px;
	float:left;
	overflow:hidden;
}
.bestsellers-a {
	width:600px;
	float:left;
	height:27px;
	background:url(../images/pic11.jpg) repeat-x;
	font:bold 14px/27px "宋体";
	color:#ff7e04;
	padding-left:19px;
}
.bestsellers-a span {
	float:right;
	margin-right:20px;
	font-size:12px;
	font-weight:normal;
	color:#999;
}
.bestsellers-a span a {
	text-decoration:none;
	color:#666;
}
.bestsellers-a span a:hover {
	color:#666;
}
.bestsellers-text {
	width:604px;
	float:left;
	padding-left:15px;
	padding-top:10px;
}
.bestsellers-text span {
	float:right;
	margin-right:20px;
}
.bestsellers-text li {
	width:200px;
	float:left;
	color:#666;
	line-height:24px;
	padding-left:10px;
	background:url(../images/pic12.jpg) no-repeat left;
}
.bestsellers-text li a {
	color:#666;
}
.bestsellers-text li a:hover {
	color:#FF0000;
}
/*疾病列表*/
.review {
	width:619px;
	float:left;
	overflow:hidden;
	background:url(../images/pic14.jpg) repeat-x;
}
.review li {
	float:left;
	font:bold 12px/39px "宋体";
	color:#f8a047;
	padding-left:15px;
}
.review li a {
	color:#f8a047;
}
.review li a:hover {
	color:#f8a047;
}
/*疾病专栏*/
.Disease {
	width:619px;
	float:left;
	overflow:hidden;
}
/*习惯性流产*/
.Abortion, .Infertility, .Vaginal, .Uterus {
	width:300px;
	float:left;
}
.Abortiontop, .Infertilitytop, .Vaginaltop, .Uterustop {
	width:295px;
	float:left;
	padding-left:5px;
	background:url(../images/pic16.jpg);
	height:30px;
	font: bold 14px/33px "宋体";
	color:#FFF;
}
.Abortiontop span, .Infertilitytop span, .Vaginaltop span, .Uterustop span {
	float:right;
	margin-right:10px;
	margin-top:0px;
}
.Abortiontop a, .Infertilitytop a, .Vaginaltop a, .Uterustop a {
	text-decoration:none;
	color:#FFF;
}
.Abortiontext, .Infertilitytext, .Vaginaltext, .Uterustext {
	width:288px;
	float:left;
	padding-left:10px;
	padding-top:10px;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
.Abortiontext img, .Infertilitytext img, .Vaginaltext img, .Uterustext img {
	float:left;
	margin-right:5px;
}
.Abortiontext p, .Infertilitytext p, .Vaginaltext p, .Uterustext p {
	text-indent:2em;
	line-height:24px;
	color:#666666;
}
.Abortiontext li, .Infertilitytext li, .Vaginaltext li, .Uterustext li {
	width:250px;
	float:left;
	font:12px/24px "宋体";
	color:#666;
	padding-left:10px;
	background:url(../images/pic18.jpg) no-repeat left;
}
.Abortiontext li a, .Infertilitytext li a, .Vaginaltext li a, .Uterustext li a {
	color:#666;
float:left;

}
.Abortiontext li span, .Infertilitytext li span, .Vaginaltext li span, .Uterustext li span{
	float:right;
}
.Abortiontext li a:hover, .Infertilitytext li a:hover, .Vaginaltext li a:hover, .Uterustext li a:hover {
	color:#FF0000;
}
/*不孕不育*-----*子宫疾病*/
.Infertility, .Uterus {
	margin-left:10px;
}
/*输卵管*/
.Fallopiantube, .Ovary, .Water, .Obstetrics {
	width:298px;
	float:left;
	border:1px solid #c5c5c5;
}
.Fallopiantubetop, .Ovarytop, .Watertop, .Obstetricstop {
	width:293px;
	float:left;
	padding-left:5px;
	height:30px;
	font:bold 14px/30px "宋体";
	color:#FFF;
	background:url(../images/pic16.jpg) no-repeat;
}
.Fallopiantubetop a, .Ovarytop a, .Watertop a, .Obstetricstop a {
	text-decoration:none;
	color:#FFF;
}
.Fallopiantubetop a:hover, .Ovarytop a:hoer, .Watertop a:hover, .Obstetricstop a:hover {
color:#FFF;
}
.Fallopiantubetop span, .Ovarytop span, .Watertop span, .Obstetricstop span {
	float:right;
	margin-right:10px;
}
.Fallopiantubetext, .Ovarytext, .Watertext, .Obstetricstext {
	width:283px;
	float:left;
	padding-top:10px;
	padding-left:10px;
	padding-right:5px;
}
.Fallopiantubetext img, .Ovarytext img, .Watertext img, .Obstetricstext img {
	float:left;
	margin-right:5px;
}
.Fallopiantubetext p, .Ovarytext p, .Watertext p, .Obstetricstext p {
	text-indent:2em;
	line-height:24px;
	color:#666666;
}
.Fallopiantubetext li, .Ovarytext li, .Watertext li, .Obstetricstext li {
	width:280px;
	float:left;
	color:#666;
	line-height:24px;
}
.Fallopiantubetext li a, .Ovarytext li a, .Watertext li a, .Obstetricstext li a {
	color:#666;
           float:left;

}
.Fallopiantubetext li span, .Ovarytext li span, .Watertext li span, .Obstetricstext li span {
	float:right;
}
.Fallopiantubetext li a:hover, .Ovarytext li a:hover, .Watertext li a:hover, .Obstetricstext li a:hover {
	color:#FF0000;
}
/*卵巢疾病*/
.Ovary, .Obstetrics {
	margin-left:10px;
}
/*图片转换*/
.Picswitch {
	width:619px;
	float:left;
	overflow:hidden;
}
.Picswitchtop {
	width:604px;
	height:33px;
	padding-left:15px;
	font:bold 14px/33px "宋体";
	color:#FFF;
	background:url(../images/pic-bg.jpg);
}
.Picswitchtop span {
	float:right;
	margin-right:15px;
	margin-top:10px;
}
.Picswitchtext {
	width:602px;
	float:left;
	height:133px;
	overflow:hidden;
	border:1px solid #ccc;
	padding-left:15px;
}
.Picswitchtext li {
	float:left;
	margin-left:10px;
}
.maints {
	width:617px;
	float:left;
	overflow:hidden;
	border-bottom:1px solid #cecece;
	border-left:1px solid #cecece;
	border-right:1px solid #cecece;
}
.maotue {
	width:609px;
	float:left;
	padding-left:10px;
	background:url(../images/pic26.jpg);
	height:31px;
	color:#f8a047;
	font:bold 14px/31px "宋体";
}
.maotue  a{	
	color:#f8a047;
	font:bold 14px/31px "宋体";
}
.zhenwe {
	width:619px;
	float:left;
	padding-bottom:20px;
           font-size:14px;

}
.zhenwe h1 {
	text-align:center;
	font:bold 20px/32px "宋体";
color:#4c4c4c;

}
.msoewq {
	width:540px;
	margin:0 auto;
	border-top:1px solid #f8a047;
	padding-left:60px;
}
.msoewq li {
	float:left;
	margin-left:10px;
	line-height:28px;
	color:#666;
font-size:13px;

}
.oppom {
	width:550px;
	float:left;
	border:1px solid #f8a047;
	margin-left:25px;
 *margin-left:15px;
	padding:7px;
}
.oppom p {
	line-height:22px;
	color:#000000;
	text-indent:2em;
font-size:12px;
}
.oppom p a {
	color:#4c4c4c;
	text-decoration:none;
}
.oppom p a:hover {
	color:#4c4c4c;
	text-decoration:none;
}
.maine {
	width:550px;
	margin:0 auto;
font-size:14px;

}
.maine p {
	color: #000000;
	font-size:14px;
text-indent:2em;
line-height:25px;

}
.maine p a {
	color:#4c4c4c;
	text-decoration:none;
}
.maine p a:hover {
	color:#4c4c4c;
	text-decoration:none;
}
.abotu {
	width:619px;
	float:left;
	overflow:hidden;
	border:1px solid #d8d8d8;
}
.abotu_nav {
	width:619px;
	float:left;
	border-bottom:1px solid #d8d8d8;
}
.abotu_nav li {
	float:left;
	width:123px;
	border-left:1px solid #d8d8d8;
	background:url(../images/pic27.jpg);
	height:29px;
	font:14px/29px "宋体";
	text-align:center;
	color:#343434;
          cursor: pointer;

}
.abotu_nav li a {
	color:#343434;
	text-decoration:none;
}
.abotu_nav li a:hover {
	color:#990000;
	text-decoration:none;
	font-weight:bold;
}
.aa {
	width:617px;
	float:left;
	overflow:hidden;
}
.abotu_text {
	width:617px;
	float:left;
	overflow:hidden;
}
.abotu_text li {
	float:left;
	width:290px;
	font:12px/24px "宋体";
	color:#343434;
	cursor:pointer;
	padding-left:10px;
}
.none {
	width:617px;
	float:left;
	overflow:hidden;
	display:none;
}
.none li {
	float:left;
	width:290px;
	font:12px/24px "宋体";
	color:#343434;
	cursor:pointer;
	padding-left:10px;
}
/*列表*/
.lisetf,.lisetf2 {
	width:619px;
	float:left;
}
.lisetf li {
	width:618px;
	float:left;
	background:url(../images/gif-0669.gif) no-repeat left;
	font:12px/24px "宋体";
	color:#666;
	padding-left:10px;
	border-bottom:1px dotted #CCC;
	margin-left:5px;
}
.lisetf li a {
float:left;
	color:#666;
}
.lisetf li span {
margin-right:30px;
float:right;
color:#666;
}
.lisetf li a:hover {
	color:#FF0000;
}

/*右侧导航*/
.rightsidebar {
	width:235px;
	float:left;
	overflow:hidden;
	margin-left:11px;
}
/*最近文章*/
.news {
	width:235px;
	float:left;
	overflow:hidden;
}
.news_t {
	width:220px;
	float:left;
	overflow:hidden;
	height:31px;
	font:bold 14px/35px "宋体";
	color:#ec8b2a;
	padding-left:15px;
	background:url(../images/pic22.jpg);
}
.news_t  a{
	font:bold 14px/35px "宋体";
	color:#ec8b2a;
	}
#scrollDiv {
	width:223px;
	float:left;
	height:450px;
	overflow:hidden;
	padding-left:10px;
	border-left:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	border-right:1px solid #c5c5c5;
}
#scrollDiv li {
	float:left;
	width:200px;
	line-height:24px;
	color:#666;
}
/*技术创新*/
.Technology, .Question, .Letter {
	width:235px;
	float:left;
	overflow:hidden;
	}
.Technologytop {
	width:220px;
	float:left;
	overflow:hidden;
	height:31px;
	font:bold 14px/35px "宋体";
	color:#ec8b2a;
	padding-left:15px;
	background:url(../images/pic22.jpg);
}
.Technologytop span {
	float:right;
	margin-right:15px;
	margin-top:7px;
}
.Technologytext {
	width:223px;
	float:left;
	padding-left:10px;
	border-left:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	border-right:1px solid #c5c5c5;
}
.Technologytext li {
	float:left;
	width:200px;
	line-height:24px;
	color:#666;
}
.Technologytext li a {
	color: #000000;
}
.Technologytext li a:hover {
	color:#FF0000;
}
/*有问必答*/
.Questiontop, .Lettertop {
	width:210px;
	float:left;
	height:30px;
	padding-left:30px;
	font:bold 14px/30px "宋体";
	color:#444444;
	background:url(../images/pic23.jpg) no-repeat;
}
.Questiontop span, .Lettertop span {
	float:right;
	margin-right:15px;
	font-weight:normal;
	font-size:12px;
	color:#666;
}
.Questiontop span a, .Lettertop span a {
	text-decoration:none;
	color:#666;
}
.Questiontext, .Lettertext {
	width:223px;
	float:left;
	padding-top:10px;
	padding-left:10px;
	border-left:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	border-right:1px solid #c5c5c5;
}
.Questiontext img, .Lettertext img {
	float:left;
	margin-right:5px;
}
.Questiontext p, .Lettertext p {
	text-indent:2em;
	color:#666;
	line-height:22px;
	margin-right:5px;
}
.Questiontext li, .Lettertext li {
	width:200px;
	float:left;
	font:12px/24px "宋体";
	color:#666;
	background:url(../images/pic25.jpg) no-repeat left;
	padding-left:10px;
}
.Questiontext li a, .Lettertext li a {
	color: #000000;
}
.Questiontext li a:hover, .Lettertext li a:hover {
	color:#FF0000;
}
.tetxtma {
	float:left;
	width:619px;
	overflow:hidden;
}
.tetxtma h2 {
	text-align:center;
	font-size:18px;
	line-height:24px;
}
.tetxtma p {
	text-indent:2em;
	color:#666;
	line-height:24px;
}
/*底部导航*/
.footer {
	width:100%;
	height:31px;
	background:url(../images/nav-bg.jpg) repeat-x;
}
.navbo {
	width:1000px;
	margin:0 auto;
}
.navbo li {
	float:left;
	font:bold 14px/31px "宋体";
	color:#FFF;
	padding-left:60px;
}
.navbo li a {
	text-decoration:none;
	color:#FFF;
}
.navbo li a:hover {
	color:#FFF;
}
/*版权*/
.column {
	width:620px;
	margin:0 auto;
}
.column p {
	text-align:center;
	line-height:24px;
	color:#666666;
}
.center{
margin:0px;
padding:0px;
color:#666;
}
.center  li{
float:left;
margin-left:5px;
}
.center  li a{
line-height:20px;
}
.keshi{ width:619px; float:left; overflow:hidden;}
.guank{ width:619px; float:left; overflow:hidden;}
#tabbox  li{cursor:pointer;}
#tabbox  { margin-left:35px;}

.tabbox{background-color:#6479F0; }
.tabbox1{background-color:#FFFFFF;}
.youq{ width:1000px; height:85px; margin:0 auto; padding-top:50px; background:url(../images/pic034.gif) no-repeat;}
.youq li{	float:left;
width:110px;
	font:12px/25px "宋体";
	color:#4c4c4c;
	padding-left:10px;
}
.youq li a{ text-decoration:none;}

.gosne{ width:619px; float:left; overflow:hidden;}
.gosne li{ float:left; padding-left:10px; text-align:center; line-height:24px; color:#4c4c4c;}

.anli_a {
	width:290px;
	float:left;
*margin-left:10px;
margin-left:10px;
}

.anli_a h1 {
	font-size:16px;
	color:#4c4c4c;
	line-height:25px;
	border-bottom:2px solid #FF9900;
}
.anli_a h1 a{ text-decoration:none; color:#4c4c4c;}
.anli_a h1 a:hover{ text-decoration:none; color:#4c4c4c;}
.anli_a span {
	float:right;
	line-height:25px;
}
.anli_a span a{
	text-decoration:none;
	color:#4c4c4c;
}
.anli_a span a:hover { text-decoration:none; color:#FF0000;}


.anli_a li{
	width:280px;
	color:#4c4c4c;
	font:12px/25px "宋体";
	float:left;
	border-bottom:1px dotted #CCCCCC;
          background:url(../images/gif-0669.gif) no-repeat left;
          	padding-left:10px;
}
.anli_a li a {
	text-decoration:none;
	color:#4c4c4c;
}
.anli_a li a:hover{
	text-decoration:none;
	color:#FF0000;
}
.ltta {
	width:100%;
	float:left;
}
.ltta li {
width:600px;
	float:left;
	*padding-left:10px;	
font: bold 16px/28px "宋体";
	color:#FF0000;
		}

.ltta li a, .ltta li a:hover {
	color:#FF0000;
}
#dplayer2 {
	float:left;
	width:471px;
	height:255px;
}





.pinl, .fbpl, .fboo_1, .textbd {
	width:619px;
	float:left;
}
.fboo_1 {
	font:bold 14px/24px "宋体";
	color:#4c4c4c;
	border-bottom:2px solid #FC6;
}
.gd {
	width:600px;
}
.ipt-txt {
	line-height:15px;
	padding:4px 5px;
	border-width:1px;
	border-style:solid;
	border-color:#666 #BBB #BBB #666;
	font-size:12px;
	margin-right:2px;
}
.dcmp-userinfo {
	width:619px;
	float:left;
}
.pingl {
	width:619px;
	float:left;
}
.pingl_a {
    float:left;
	width:100%;
	font:bold 14px/24px "宋体";
	color:#4c4c4c;
	border-bottom:2px solid #FC6;
}
.pingl_a  span{
color:#4c4c4c;
float:right;
margin-right:10px;
font-weight:normal;
font-size:12px;	
}
.text {
	width:617px;
	float:left;
	border:1px solid #CCC;
}
.decmt-box {
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	padding: 6px 5px;
	width:619;
}
.decmt-box span.fr {
	float: right;
}
.decmt-box span.title {
	float: left;
	line-height: 20px;
	width: 500px;
}
.decmt-box ul li {
	border-bottom: 1px dashed #CCCCCC;
	overflow: hidden;
	padding-bottom: 10px;
	width:600px;
}
.decmt-box ul li a.plpic {
	background: none repeat scroll 0 0 #F9FDED;
	border: 1px solid #DFD9B9;
	float: left;
	height: 40px;
	margin-right: 5px;
	overflow: hidden;
	padding: 2px;
	width: 40px;
}
.decmt-box ul li p {
	float: left;
	line-height: 22px;
	width: 600px;
}
.decmt-box .comment_act {
	color: #AEAEAE;
	float: left;
	line-height: 20px;
	width: 550px;
}
.decmt-box .comment_act a {
	color: #AEAEAE;
}
.decmt-box1 {
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	padding: 6px 5px;
	width: 98%;
}
.decmt-box1 span.fr {
	float: right;
}
.decmt-box1 span.title {
	float: left;
	line-height: 20px;
	width: 600px;
}
.decmt-box1 ul {
}
.decmt-box1 ul li {
	border-bottom: 1px dashed #CCCCCC;
	overflow: hidden;
	padding: 10px 0;
	width: 100%;
}
.decmt-box1 ul li a.plpic {
	background: none repeat scroll 0 0 #F9FDED;
	border: 1px solid #DFD9B9;
	float: left;
	height: 40px;
	margin-right: 5px;
	overflow: hidden;
	padding: 2px;
	width: 40px;
}
.decmt-box1 ul li p {
	float: left;
	line-height: 22px;
	width: 600px;
}
.decmt-box1 .comment_act {
	color: #AEAEAE;
	float: left;
	line-height: 20px;
}
.decmt-box1 .comment_act a {
	color: #AEAEAE;
}
.dede_comment .decmt-box .decmt-title {
	color: #999999;
	font-family: Tahoma;
	line-height: 19px;
}
.dede_comment .decmt-box .decmt-title span {
	margin-right: 2px;
	vertical-align: middle;
}
.dede_comment .decmt-box .decmt-title .moodico {
	display: inline-block;
	height: 18px;
	width: 18px;
}
.limare{ width:100%; float:left; background:#FFF;}
.limare li{ float:left; text-align:center; width:64px; color:#4c4c4c; font-size:12px; padding-left:2px; line-height:22px;}
.limare li a{ text-decoration:none; color:#4c4c4c;}
.limare li a:hover{ text-decoration:none; color:#4c4c4c;}
.shipi {
	float:left;
	width:473px;
	height:255px;
}
.biaoti {
	width:100%;
	float:left;
	margin-bottom:20px;
}
.biaoti div {
	width:96%;
	padding:0px 10px;
	font:12px/27px "宋体";
	height:27px;
	color:#df438d;
	border-bottom:1px solid #cecece;
}
.biaoti div span {
	float:right;
	color:#4c4c4c;
	font-size:12px;
         
}
.biaoti div a {
	text-decoration:none;
	color:#4c4c4c;
	font-size:12px;
	font-weight:bold;
}
.biaoti p {
	text-indent:2em;
	line-height:25px;
	color:#4c4c4c;
	padding-top:10px;
	font-size:12px;
           margin-left:5px;
	margin-right:5px;
}